/**
* (C) by Andreas Zeman 2007,
* Gally Websolutions, www.websolutions.gally.ch
**/

html, body {
	margin:0px;
	padding:0px;
	height:100%;
	}
	
body {
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}

table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}


#contenter {
	margin:0px 0px 0px 0px;
	padding:0px;
	width:800px;
	background-repeat:repeat-y;
	text-align:left;
	min-height:100%; 
	height:auto;
}

/* for Internet Explorer */
/*\*/
* html #contenter {
	height:100%;
}
/**/
	
#header {
	height:120px;
	background-image:url(../img/top.jpg);
	background-repeat:no-repeat;
	}
	
#header #logo {
	top:0px;
	display:block;
	left:0px;
	width:0px;
	height:120px;
	text-align:right;
	float:left;
	}
	
#navi {
	float:left;
	position:absolute; /* for menu.css */
	top:120px;
	left:0px; /* 209-140 */
	width:800px;
	height:20px;
	z-index:100; /* for menu.css */
	background-color:#18296B;
	}

#menu {
	float:left;
	height:20px;
	}
	
#lang {
	float:left;
	width:65px;
	height:20px;
	background-image:url(../img/lang_back.gif);
	background-repeat:no-repeat;
	text-align:center;
	color:#FFFFFF;
	line-height:20px;
	}	

#title {
	clear:both; /* end float */
	position:static;
	height:70px;
	background-color:#ffffff;
	overflow:hidden;
	padding:0px;
	border:0px;
	}
	
#title-border {
	height:69px;
	border-bottom:1px solid #000;
	float:left;
	padding:0px 0px 0px 65px;
	}
		
/* IE5.5 hack */
* html #title-border {
	height:87px;
	voice-family:"\"}\"";
  	voice-family:inherit;
  	height:86px;
	}	

#content {
	background-repeat:repeat-y;
	padding:20px 50px 15px 65px;
	line-height:1.5;	
	min-height:100%; 
	height:auto;
	}
	
/* for Internet Explorer */
/*\*/
* html #content {
	height:100%;
	}
/**/	

#footer {
	height:40px;
	background-repeat:no-repeat;
	overflow:hidden;	
	color:#b0b0b1;
	text-align:left;
	padding:80px 50px 0px 65px;
	font-size:10px;
	clear:both;
	}
	
/* Layout Galerie */
	
#bilder-contenter {
	padding:0px;
	clear:both;
	background-repeat:repeat-y;
	background-color:#fff;
	min-height:100%; 
	height:auto;
}

/* for Internet Explorer */
/*\*/
* html #bilder-contenter {
	height:100%;
}
/**/

/* nur moderne Browser */
#contenter>#bilder-contenter {
	overflow:hidden;
}
	
#bilder-left {
	float:left;
	width:200px;
	background-image:url(../img/bilder_left_top.gif);
	background-repeat:no-repeat;	
	padding:35px 0px 0px 65px;
}
	
/* IE5.5 hack */
* html #bilder-left {
	width:265px;
	w\idth:200px;
	}		
	
#bilder-title-holder {
	width:100%;
	}
	
#bilder-title {
	float:left;
	height:51px;
	border-bottom:1px solid #000;
	margin:0px;
	}
	
/* IE5.5 hack */
* html #bilder-title {
	height:52px;
	voice-family:"\"}\"";
  	voice-family:inherit;
  	height:51px;
	}	
		
#bilder-content {
	float:left;
	width:485px;
	padding:0px 50px 15px 0px;
	background-image:url(../img/bilder_content_top.gif);
	background-repeat:no-repeat;
	text-align:center;
	overflow:hidden;
}
	
/* IE5.5 hack */
* html #bilder-content {
	width:535px;
	w\idth:485px;
	}